Anonymous Login
2019-08-25 19:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000805v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:37
ReporterPinPin2000 
Assigned Torobertbasic 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000805: Tooltips not showing properly in IE 7 & 8
DescriptionWhen mouse-hovering over settings item in the page accessed through "My Info"-> "Edit preferences" -> "System configuration", the tooltips are displayed in white fonts over the light-gray background, missing the black tooltip background shown in Firefox, for instance.

I believe that would be true for all tooltips (I've seen it with those over the grid-views.)

Tooltips were readable and correctly displayed in release 2.2.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000790closedpedroa v3.0 Release Flashing tooltips in Modules screen 
+Relationships

-Notes

~0001915

jw (reporter)

I have the same problem. Unfortunately, IE8 is used in my Company under Windows XP.

It's a known IE8 issue with RGBA-color. I solved the Problem by add the follow code on the end of the stylesheet-file (/style/web2project/main.css):

/* Hack for IE8 (rgba-Problem) */
#tiptip_content {
background-color: transparent\9;
filter:progid:DXImageTransform.Microsoft.gradient(
  startColorstr=#EA191919,endColorstr=#EA191919);
zoom:1;
}

Ofcourse you must change the file main.css for every used style.

~0001957

robertbasic (developer)

I fixed this while working on issue 754, the fix is in this commit: https://github.com/caseysoftware/web2project/commit/4783169045af1bed0fcf72363ee1087922b72abb

please test and verify that the fix works, thanks!

~0001967

jw (reporter)

Last edited: 2011-05-31 11:42

I have tested the fix with IE8. It works, but without transparency (fallback to rgba) and without Arrow. For me it's ok.

Thank you!

~0002121

caseydk (administrator)

Resolved in r1931;
+Notes

-Issue History
Date Modified Username Field Change
2011-05-17 12:01 PinPin2000 New Issue
2011-05-19 12:34 jw Note Added: 0001915
2011-05-21 22:19 caseydk Status new => assigned
2011-05-21 22:19 caseydk Assigned To => caseydk
2011-05-21 22:21 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-05-30 20:40 caseydk Assigned To caseydk => robertbasic
2011-05-30 21:25 robertbasic Note Added: 0001957
2011-05-30 21:44 caseydk Relationship added related to 0000790
2011-05-31 11:40 jw Note Added: 0001967
2011-05-31 11:41 jw Note Edited: 0001967
2011-05-31 11:42 jw Note Edited: 0001967
2011-08-07 15:46 caseydk Note Added: 0002121
2011-08-07 15:46 caseydk Status assigned => resolved
2011-08-07 15:46 caseydk Resolution open => fixed
2011-08-16 23:37 caseydk Status resolved => closed
2011-08-16 23:37 caseydk Fixed in Version => 2.4
+Issue History